E-mail сообщения=0x2083C1F0
Блокировка клавиатуры=0x216DBB6C
Fast Menu=0x212E7EAC
Мои файлы=0x21782FF8
Камера=0x208075B8
Плеер=0x21658F30
Главное меню=0x2032C504
Браузер=0x21BE8ECC
Журнал звонков=0x207FC1B8
Меню FunClub=0x21C0EE3C
Контакты=0x211776DC
Новое меню BT=0x20306C44
Быстрое вкл-выкл BT=0x20306CF4
Перезагрузка=0x2176ECE0
Фонарь=0x212E744C
Batery info=0x20D0F600
Настройки USB=0x208BB7C0
Голосовая почта=0x202BF4B4
Громкость +=0x2174B238
Громкость -=0x212D5778
Беззвучный режим (вкл/выкл)=0x2174B07C
Говорящие часы=0x212E8744
Окно ввода номера=0x216D9548